﻿@{
    ViewBag.NomePagina = "Relatório Conciliacao";
}

<style type="text/css">
    .mdl-radio.is-upgraded {
        padding-left: 19px;
    }
</style>
<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Conciliação
    </span>
</div>

<div id="divPesquisa">

    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtCodCliente" type="text" class="ctrl-filtro numerico" maximo="10" placeholder="Cód. Martins" style="width: 11%;" />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtselSvc" type="text" class="ctrl-filtro" maximo="100" placeholder="Razão Social" style="width: 15%;" />
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtNumCgcEmpPes" type="text" class="ctrl-filtro cnpj" maximo="14" placeholder="Cnpj..." style="width: 15%;" />
        <i class="material-icons">more_vert</i>
        <select id="ddlStatus" class="form-control" style="width: 15%;">
            <option value="-1" selected="selected">Status Doc...</option>
            <option value="1">Aguardando Assinatura</option>
            <option value="2">Aprovado</option>
        </select>

        @*<div class="input-daterange" style=" width:50%">
            <div class="input-daterange input-mesano-daterangedmy" style="display:flex;">
                <i class="material-icons icon-clear" style="margin-top: 7px;">close</i>
                <input id="txtAnoMes" name="txtAnoMes" data-required="1" type="text" class="mdl-textfield__input datedmy filtro" placeholder="Ano MÊs" style="border-bottom:0; text-align:left; color:#6c757d;padding-left:5px;">
            </div>
        </div>*@
        <i class="material-icons">more_vert</i>
        <label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" for="rbEnviado">
            <input type="radio" id="rbEnviado" class="mdl-radio__button" name="rbVigencia" value="0" checked>
            <span style="color: #6c757d;">Enviado</span>
        </label>
        <label class="mdl-radio mdl-js-radio mdl-js-ripple-effect" for="rbRecebido" style="margin-left: 10px; margin-right:10px;">
            <input type="radio" id="rbRecebido" class="mdl-radio__button" name="rbVigencia" value="1">
            <span style="color: #6c757d;">Recebido</span>
        </label>

        <div id="rbVigenciaDat">
            <i class="material-icons icon-clear" style="padding-top:4px">close</i>
            <input id="txtDatVigenciaIni" type="text" class="ctrl-filtro datedmy input-daterangedmy" placeholder="Data Inicio" style="width: 80%; padding-bottom:4px" />
        </div>
        <div id="rbVigenciaDat">
            <i class="material-icons icon-clear" style="padding-top:4px">close</i>
            <input id="txtDatVigenciaFim" type="text" class="ctrl-filtro datedmy input-daterangedmy" placeholder="Data Fim" style="width: 80%; padding-bottom:4px" />
        </div>
        <i class="material-icons">more_vert</i>
        <button class="btn btn-success" id="btnPesquisarTela" style="width: 20%">
            Pesquisar
        </button>
    </div>

    <div>
        <div class="dataTables_consulta">
            <div id="grdRelConciliacaoContainer"></div>
        </div>
    </div>
</div>

@Html.Partial("~/Views/Paginas/RelConciliacao/Partials/_IndexScript.cshtml")
